<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-11.5000</MDI>
      <MDI key="STATISTICS_MAXIMUM">31.9040</MDI>
      <MDI key="STATISTICS_MEAN">12.2750</MDI>
      <MDI key="STATISTICS_STDDEV">6.1573</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
